Кантип AceStreamди Linuxка орнотуп, аракет кылып өлбөйм

Спортту сүйгөн жана учурдагы спорттун бардык каналдарын көрө албагандар, адатта, андан ыракат алуу үчүн ар кандай баракчаларды колдонушубуз керек. онлайн матчтары, алардын көпчүлүгү суранат AceStream орнотуу, Linuxка орнотуу үчүн бир аз татаал болуп калат.

Бул колдонмодо биз кантип үйрөтөбүз Linuxка AceStream орнотуу Бүгүнкү күндө эң көп кездешкен көйгөйлөрдүн чечилишин камсыз кылуу аракетинде өлбөй. Аны колдонуу жана сиз кирген мазмун сиздин жалпы жоопкерчилигиңиз.

AceStream деген эмне?

AceStream бир мультимедия платформасы Интернеттеги аудиовизуалдык репродукцияны жогорку деңгээлге чыгарган кыйла инновациялык. Бул үчүн, универсалдуу мультимедиялык файл жүктөө менеджерин ишке киргизди, ал P2P технологияларын колдонуп, натыйжалуу маалыматтарды сактоо жана берүү процессине кепилдик берет.

Ace Stream программасы бизге бир катар артыкчылыктарды сунуштайт, анда биз төмөнкүлөрдү баса белгилей алабыз:

  • Онлайн-берүүлөрдү (ТВ, жекелештирилген агымдар, кинолор, мультфильмдер ж.б.), аудио жана сүрөттүн жогорку сапаты менен көрүү мүмкүнчүлүгү.
  • Музыканы онлайн режиминде эч кандай сапатын жоготпогон форматта угуңуз.
  • Торрентти толугу менен жүктөлүшүн күтпөстөн, онлайн режиминде көрө аласыз.
  • Алыскы түзмөктөрдө (Apple TV, Chromecast ж.б.) мазмунду AirPlay, Google Cast жана башка байланыш протоколдору аркылуу көрө аласыз.
  • Ар кандай колдонмолор менен интеграциялоого мүмкүнчүлүк берет. AceStreamди Linuxка орнотуңуз

AceStreamди Linuxка кантип орнотсо болот

AceStreamди Linuxко орнотуу үчүн сиз колдонуп жаткан дистрибьютерге жараша ар кандай кадамдарды жасашыбыз керек, биз Linux Linux жана Ubuntu программаларына токтолобуз, бирок келечекте аны башка дистрибьютерлерге орното алабыз деп үмүттөнөбүз.

Arch Linux жана туундуларына AceStream орнотуңуз

Менин бул макаланы жазышымдын негизги себеби, көпчүлүктүн AceStream программасын Arch Linux, Antergos, Manjaros жана туундуларына орнотууда көйгөй келип чыккандыгынын себеби, эң негизгиси плагинин pkgbuild acestream-mozilla-плагин Орнотууда ката кетет, чечим өтө жөнөкөй.

Биз орнотуу үчүн бара жатабыз acestream-mozilla-плагин ал бизди орнотот acestream-мотор y acestream-оюнчу-маалыматтар көбөйтүү үчүн кандай пакеттер керек AceStream firefoxдон.

Биринчи кезекте биз терминалды ачып, төмөнкү буйрукту аткарышыбыз керек:
gpg --keyserver pgp.mit.edu --recv-keys FCF986EA15E6E293A5644F10B4322F04D67658D8

Бул орнотуу үчүн зарыл болгон көз карандылыкты орнотууга жол бербеген текшерүү көйгөйүн чечет acestream-mozilla-плагин.

Андан кийин төмөнкү буйрукту аткарабыз

yaourt -S acestream-mozilla-plugin

Кайра-кайра кайталанган учурларда бизден ар кандай көзкарандылыктарды орнотууну каалайсызбы деп сурашат, баарына макул деп жооп беришибиз керек.

AceStreamди Ubuntu жана туундуларына орнотуңуз

AceStreamди Ubuntu 14.04 жана туундуларына орнотуңуз

14.04 версиясына чейин ubuntu жана туунду колдонуучулар үчүн AceStream орнотуу жөнөкөй болот, алар терминалдан төмөнкү буйруктарды гана аткарышы керек:

echo 'deb http://repo.acestream.org/ubuntu/ trusty main' | sudo tee /etc/apt/sources.list.d/acestream.list sudo wget -O - http://repo.acestream.org/keys/acestream.public.key | sudo apt-key add - sudo apt-get жаңыртуу sudo apt-get install acestream-full

AceStreamди Ubuntu 16.04 жана туундуларына орнотуңуз

Бир аз көбүрөөк күрөшүүгө аргасыз болгондор Ubuntu 16.04 жана туундуларынын колдонуучулары, анткени acestream бул версияны колдобойт, бирок ушунун аркасында макала, Мен аны орнотууга жетиштим.

Биринчи кезекте, расмий репозиторийлерден жүктөй албай турган кээ бир көзкарандылыктарды жүктөп, орнотуу керек, дистрибьютериңиздин архитектурасына ылайыктуусун орнотуп алыңыз:

64bit архитектура:

  1. Жүктөп алып, орнотуу libgnutls-deb0-28_3.3.15-5ubuntu2_amd64.deb сиз аны төмөнкү шилтемеден жасай аласыз: http://launchpadlibrarian.net/216005292/libgnutls-deb0-28_3.3.15-5ubuntu2_amd64.deb
  2. Төмөнкү көзкарандылыктар көрсөтүлгөн тартипте жүктөп алыңыз жана орнотуңуз:  acestream-player-compat_3.0.2-1.1_amd64.deb; acestream-engine_3.0.3-0.2_amd64.deb; acestream-player-data_3.0.2-1.1_amd64.deb; acestream-player_3.0.2-1.1_amd64.deb Ар бирин төмөнкү шилтемеден жүктөп алсаңыз болот: https://drive.google.com/folderview?id= … e_web#list

32bit архитектура:

  1. Жүктөп алып, орнотуу libgnutls-deb0-28_3.3.15-5ubuntu2_i386.deb сиз аны төмөнкү шилтемеден жасай аласыз: http://launchpadlibrarian.net/216005191/libgnutls-deb0-28_3.3.15-5ubuntu2_i386.deb
  2. Төмөнкү көзкарандылыктар көрсөтүлгөн тартипте жүктөп алыңыз жана орнотуңуз: acestream-player-compat_3.0.2-1.1_i386.deb; acestream-engine_3.0.3-0.2_i386.deb; acestream-player-data_3.0.2-1.1_i386.deb; acestream-player_3.0.2-1.1_i386.deb Ар бирин төмөнкү шилтемеден жүктөп алсаңыз болот: https://drive.google.com/folderview?id= … e_web#list

Андан кийин AceStreamди кадимки орнотууну 14.04 версиясы сыяктуу улантып, терминалды ачып, иштешибиз керек:

echo 'deb http://repo.acestream.org/ubuntu/ trusty main' | sudo tee /etc/apt/sources.list.d/acestream.list sudo wget -O - http://repo.acestream.org/keys/acestream.public.key | sudo apt-key add - sudo apt-get жаңыртуу sudo apt-get install acestream-full

Айрым учурларда кызматты баштоо зарыл acestream-engine.service, бул үчүн терминалдан төмөнкү буйруктарды аткарабыз:

systemctl acestream-engine.service баштоо systemctl acestream-engine.service иштетүү

Бул окуу куралы менен, сиз P2P технологиясынын бардык мүмкүнчүлүктөрүн колдонгон мультимедиялык берүүнүн мыкты протоколунан ырахат аласыз деп ишенебиз.


Макаланын мазмуну биздин принциптерге карманат редакциялык этика. Ката жөнүндө кабарлоо үчүн чыкылдатыңыз бул жерде.

41 комментарий, өзүңүздүкүн калтырыңыз

Комментарий калтырыңыз

Сиздин электрондук почта дареги жарыяланбайт. Милдеттүү талаалар менен белгиленет *

*

*

  1. Маалыматтар үчүн жооптуу: Мигель Анхель Гатан
  2. Маалыматтын максаты: СПАМды көзөмөлдөө, комментарийлерди башкаруу.
  3. Мыйзамдуулук: Сиздин макулдугуңуз
  4. Маалыматтарды берүү: Маалыматтар үчүнчү жактарга юридикалык милдеттенмелерден тышкары билдирилбейт.
  5. Маалыматтарды сактоо: Occentus Networks (ЕС) тарабынан уюштурулган маалыматтар базасы
  6. Укуктар: Каалаган убакта маалыматыңызды чектеп, калыбына келтирип жана жок кыла аласыз.

  1.   Хулио Сезар Кампос ал мындай деди:

    Жакшы билдирүү, бирок жок дегенде archlinux-те, мындай болушу керек: "systemctl start acestream-engine.service" жана "systemctl acestream-engine.service" иштеши үчүн.

    1.    кескелдирик ал мындай деди:

      Firefox аркылуу текшерип жаттыңызбы же башка браузерди колдонуп жаттыңыз беле?

  2.   UserDebian ал мындай деди:

    Аны Debian 9да иштеш үчүн кантип алууну билеби?

  3.   Хулио Сезар Кампос ал мындай деди:

    Firefox on archlinux

  4.   gecoxx ал мындай деди:

    Менин мурунку комментарийим жарыялангандыгын билбейм ... Кайталап айтам! Терминалда канча саат буйрук командасын аткарганын билбейм, жана -noconfirm койгонумду билем, акыры ал иштебей калат !!
    пайдасыз дагы бир билдирүү!

    Манжаро орнотуу аракети

    1.    кескелдирик ал мындай деди:

      Урматтуу, ал сиз үчүн иштебеди, ал мен үчүн мыкты иштеди, анткен менен ушул 2 буйрукту аткарып көрүңүз:
      "Systemctl acestream-engine.service баштоо" жана "systemctl acestream-engine.service иштетүү"

  5.   José ал мындай деди:

    жакшы

    Бардык кадамдарды көйгөйсүз жасай алдым. Кызматты терминалдан баштоого аракет кылып жатканда, мага эки жолу ийгиликсиз болду;
    systemctl acestream-engine.service баштоо
    Acestream-engine.service башталбай койду: Acestream-engine.service бирдиги табылган жок.
    systemctl acestream-engine.service иштетүү
    Операция аткарылбай калды: Мындай файл же каталог жок

    1.    Gustavo ал мындай деди:

      Так ушул эле нерсе менин башыма келди. Терминал ошол буйруктарды ошол мүчүлүштүктөр менен кошо мага берет.

  6.   Хуан М. ал мындай деди:

    Пост үчүн чоң рахмат! Эгер сиз Ubuntu 16.10 64 битин колдонсоңуз, анда "acestream-player-data_3.0.2-1.1_amd64.deb" орнотула албайсыз. Алар биринчи кезекте бул топтомдорду жүктөп, орнотушу керек:

    libavcodec-ffmpeg56_2.8.6-1ubuntu2_amd64.deb
    liblivemedia50_2016.02.09-1_amd64.deb
    libswresample-ffmpeg1_2.8.6-1ubuntu2_amd64.deb
    libavformat-ffmpeg56_2.8.6-1ubuntu2_amd64.deb
    libpng12-0_1.2.54-1ubuntu1_amd64.deb
    libswscale-ffmpeg3_2.8.6-1ubuntu2_amd64.deb
    libavutil-ffmpeg54_2.8.6-1ubuntu2_amd64.deb
    libpostproc-ffmpeg53_2.8.6-1ubuntu2_amd64.deb
    libwebp5_0.4.4-1.1_amd64.deb

    Репосто турган дагы бир көз карандылык керек болушу мүмкүн.
    Силерге тынчтык болсун!

  7.   Miles ал мындай деди:

    Жакшы.
    Acestream-mozilla-плагин башка NPAPI плагиндери сыяктуу Firefox 52де иштебей калды.

  8.   дарко ал мындай деди:

    Дагы бир эң жакшы жана жөнөкөй вариант - докерди колдонуу жана иштетүү тутумуңуздун агностикасы. Aceproxy колдонуп, сиз аны көбөйтсөңүз болот -

    Мен аткарууну жеңилдетүү үчүн чакан окуу куралын жана сценарий жаздым.
    https://gist.github.com/alex-left/7967dac44f2d2e31eabba2fae318a402

  9.   Дэвид Мартин ал мындай деди:

    Ubuntu 16.04тен орнотуу бөлүгүндө, ошол файлдарды жүктөп алып, орнотуп жатканда, аларды кантип орнотсо болот? Аларды жүктөп алып чыкканда, айрымдары libreoffice файлы гана, башкалары аларды кантип "орнотуп" коюуну билбейм.
    Алдын ала рахмат жана салам.
    Дөөт.

  10.   вафе ал мындай деди:

    Же баскычтар кайра иштебей калат, же пакеттерде кандайдыр бир ката бар, бирок arch жана manjaroго аны орнотуу мүмкүн эмес.
    Көз карандылыкты (qwebquit) же ушул сыяктуу нерселерди орнотууга аракет кылып жатканда, ал циклге кирип кетет жана жол жок.
    Кимдир бирөө чечимин таптыбы?
    ыракмат

    1.    Александр ал мындай деди:

      Салам, arch Linuxка орнотуу үчүн төмөнкүлөрдү жасашыңыз керек:
      - 'acestream-launcher' топтомун yaourtдон 'yaourt -S acestream-launcher' менен орнотуңуз (биз кийинки иштете турган топтом автоматтык түрдө сизге жүктөлөт)
      -Acestream-engine.service кызматын иштетип, терминалга кирип, РОТ режиминде төмөнкүлөрдү койдук
      -systemctl баштоо acestream-engine.service
      -systemctl иштетүү acestream-engine.service
      Ушундан кийин компьютерди өчүрүп-күйгүзүп алдым, керек болуп калабы же жокпу, билбейм
      -Бул жетиштүү болуш керек, бирок акыркы Arch жаңыртууларында алар бир нерсени бурап салышкан жана ал иштебей жатат, ошондуктан убактылуу чечим издешти, бул файлды жүктөө, бул төмөнкүлөр:
      - https://archive.archlinux.org/packages/p/python2-m2crypto/python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz
      булагы: https://aur.archlinux.org/packages/acestream-launcher/ (комментарийлер боюнча)
      жүктөлгөндөн кийин, биз терминалга барып, аны жүктөп алган папкабызга барабыз,
      Биз аны 'sudo pacman -U python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz' менен орнотууну улантабыз, ушундан кийин, ал эч качан жүрбөйт, ошондуктан мен экинчи жолу басам, биринчи жолу ар дайым ката берет, болгону ушул

      PS: sudo pacman -U жана -S эмес экендигин тактаңыз, анткени бул makepkg дан алынган жергиликтүү пакет

      1.    вафе ал мындай деди:

        Сизге кызыкчылык үчүн абдан ыраазымын.
        Мен ушунчалык көп жолу аракет кылып көрдүм, буга чейин көз карандылыктарды жана орнотуудагы пакеттерге болгон комментарийлерди жатка билем. Ишке киргизгич менен сиздин кеңешиңизге кулак төшөп, менин жолум болгондугун байкап көрөйүн деп жатам. Мен сага айтам.
        Мен дагы бир жолу ыраазычылыгымды билдирем

        Felipe

        1.    вафе ал мындай деди:

          Тигил же бул натыйжа бербейт. Комментарийлерге салган шилтемени колдонуп көрдүм, бирок аны чечпейт, шилтемени тааныйт, программаны тандоо мүмкүнчүлүгүн берет, мен acestream-launcherди тандайм, бирок VLC ачылбайт.
          Консоль аркылуу ал мага төмөнкүдөй жооп берет.

          Файл «/usr/lib/python3.6/site-packages/psutil/ЖМТИ.py », 1231-сап, _send_signal менен
          os.kill (self.pid, sig)

          Жаңы өзгөрүүлөрдү күтүшүбүз керек.
          Жардамыңыз үчүн рахмат.

  11.   вафе ал мындай деди:

    Жаңы жаңыртуудан кийин, консолдо төмөнкүдөй жооп берилет.

    acestream-launcher acestream://0cec6c0299c99f45c1859398d150c3a48e6d8b2e
    Acestream кыймылдаткычы иштеп жатат.
    2017-07-28 18: 16: 59,615 | MainThread | acestream | ишке киргизүү учурундагы ката
    Traceback (акыркы чалуу акыркы):
    Файл «core.c», 1590-сап, in
    Файл «core.c», 144-сап, in
    Файл «core.c», 2-сап, in
    ImportError: __m2crypto атын импорттой албайсыз
    Acestream аныктыгын текшерүүдө ката кетти!
    Media Player иштебей жатат ...

    Биз өркүндөп жатабыз, эми ал акстримди тааныйт, бирок libcrypto күрөштү улантууда.

    1.    вафе ал мындай деди:

      Сиз жөнөткөн шилтемеде сиз сунуш кылган топтомду орнотуп көрдүм.

      - https://archive.archlinux.org/packages/p/python2-m2crypto/python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz

      Ал көйгөйдү натыйжалуу чечет, vlc ачылат жана Acestream иштейт.
      Жардамыңыз үчүн чоң рахмат

      1.    Александр ал мындай деди:

        Саламатсызбы, кечигип калганыңызга кечирим сураңыз, анын сизге иштебей калгандыгы абдан таң калыштуу болду, мен Арч плазмасындамын, сизге жардам бергенине кубанычтамын, биз ушул үчүн иштейбиз

        Федора деген башка бөлүштүрүүмдө, Windows XD үчүн шарапты чагылдырган acestream, башка дистрибуцияга же Арканын өзүнө барсаңыз, мени таң калтырганы, Дебянда деле мындай пакеттер жок ...

      2.    delicacy maker01 ал мындай деди:

        Саламатсызбы, файл кандай орнотулган болсо, мен дагы деле жаңы баштоочумун, саламдашуудамын

        1.    вафе ал мындай деди:

          sudo pacman -U python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz

          Ал аны жогорудагы комментарийде жазат

  12.   химабдар ал мындай деди:

    Кечээ мен аны Kde Neon 5.8ге тез арада орнотуп, анын мен үчүн канчалык жөнөкөй жана тез иштегенине таң калдым. Эгер макаланы жаңыртып койсоңуз жакшы болмок, анткени салыштыруу жок, процесс бир топ жөнөкөйлөтүлгөн.

    sudo apt install snapd → snap таңгагын башкаруу тутумун орнотуңуз (эгер сизде ал жок болсо)
    snap find acestream → программабыздын сактагычта бар экендигин текшерүү үчүн (бардык ubuntu туундуларында болушу керек)
    sudo snap acestreamplayer орнотуу

    Урматтоо менен

    1.    Antonio Manzano ал мындай деди:

      Туура айтасыз. Жаңы эле kubuntu 17.10го орноттум, анткени бул жерде пайда болгон ыкма таптакыр мүмкүн эмес. Чоң рахмат

      1.    Папа ал мындай деди:

        i386 архитектурасы үчүн жараксыз

    2.    sie9k ал мындай деди:

      Аны Lubuntu 16.04.4 орнотуу үчүн бирден-бир жол болду, бирок мен үчүн конфигурация файлын сактоого мүмкүнчүлүк жок жана мен Serviio менен иштешүү үчүн параметрди конфигурациялашым керек. Аны оңдоо үчүн ойлоруңуз барбы?

  13.   Хосе Антонио ал мындай деди:

    Абдан жакшы пост. Linux жаңылыктары үчүн сөзсүз окула турган веб-баракча.

  14.   Руки Петир ал мындай деди:

    Аны кантип AntiX 16 үчүн орнотмоксуз (ал Linux таратылышы)?

    Мен Arch Linux жана анын туундулары сыяктуу аракет кылып көрдүм, бирок мен ушунчалык жаңы келген адаммын, ошондуктан мен аны туура эмес кабыл алышым керек

  15.   Александр ал мындай деди:

    Салам, жогорудагы кесиптеши комментарийдеги комментарийлерин жазган sna топтомдору менен, ушул бөлүштүрүүлөр үчүн гана эмес, көпчүлүк үчүн жеңилирээк болуп калды. Бул топтомдорго шайкеш бөлүштүрүү бул жерде:
    https://snapcraft.io/

    Дебианда мындай болмок:
    -sudo apt snapd орнотуу
    -sudo snap ядро ​​орнотуу
    -sudo snap acestreamplayer орнотуу
    Arch жана туундуларында:
    -sudo pacman -S snapd
    -sudo systemctl иштетүү - эми snapd.socket
    -sudo snap acestreamplayer орнотуу

    Arch (плазмасында) орнотулган топтомдор пайда болушу үчүн, аны өчүрүп-күйгүзүшүм керек болчу, эгерде ал көрүнбөсө, анда эмне кылуу керектигин билесиз.

    Ubuntu жана туундуларында, жогоруда KDE neon менен комментарийлерде орноткон өнөктөшкө окшош болот деп ойлойм.

    Gnome-де Debian менен бир топ жагымсыз көрүнгөнү жана GTK менен жакшы интеграцияланбагандыгы кызыктуу, бирок Arch plazma-да ал абдан жакшы интеграцияланган, эң негизгиси, ал эстетикадан тышкары көрүнөт.

    1.    William ал мындай деди:

      бул сизди acestream-моторду орнотобу?
      Мен эмес

      1.    Александр ал мындай деди:

        Саламатсызбы, жок, ал аны орнотпойт жана ага кажети деле жок, андыктан бардык көз карандылыктар келип түшкөн кыскача топтомдор менен, ал ооба же ооба иштеши керек.

    2.    txuber ал мындай деди:

      Салам Алехандро, мага жардам бере аларыңызды билиңиз
      [txuber @ manjaro ~] $ sudo systemctl иштетүү - эми snapd.socket
      Бирдик иштетилген жок: Бирдик файлы \ xe2 \ x80 \ x93now.service жок.
      on manjaro Manjaro XFCE Edition (17.0.4) x64

      1.    Александр ал мындай деди:

        Салам, Манжаро таза Арч эмес жана нерсе бир аз өзгөрүп кетиши мүмкүн, ал буга чейин иштетилген болушу мүмкүн жана антпесеңиз деле болот, менимче, сиз бул кадамды өткөрүп жибергенге аракет кылып көрдүңүз ...

  16.   Debian ал мындай деди:

    Бир жолу орнотулган кийин эмне кылыш керек? Ace-плейер орнотулбагандыктан, аны кантип иштей турганымды билбейм.
    Мага кимдир бирөө жардам берет?

    1.    вафе ал мындай деди:

      Эгер сиз орноткон нерсе acestream-launcher болсо, шилтемени чыкылдатканыңызда acestream сиз шилтемени кайсы тиркеме менен ачкыңыз келгенин сурайт, сиз VLC менен айтыңыз, ал эми бул Ace-плеердин функцияларын аткарат

      1.    Debian ал мындай деди:

        Салам. Биринчиден, жардамыңыз үчүн чоң рахмат. Мен комментарий берем. Acrestream snap пакетин gnome менен Debian 9га орноттум. Аренависьондо, мен каалаган нерсе болсо, мен эстрадалык шилтемени чыкылдатып, мага эки жолду сунуш кылган терезе пайда болот, биринчиси, мен муну чыкылдатып койсом эч нерсе кылбайт, экинчиси башка колдонмону тандасам, мен аны берем тандоо үчүн, бирок орнотулган тиркемелер ачылбайт, менин үй папкам ачылат, ошондуктан мен vlcти кантип тандай турганымды билбейм.

        А салам.

        1.    Александр ал мындай деди:

          Acestream-launcher менен ал жакшы иштей бербейт, Snap топтому менен орнотсоңуз болот, жогоруда комментарийимде түшүндүрүп жатам.

  17.   Руки Петир ал мындай деди:

    Snapd топтомун орнотууга аракет кылам, бирок ал мага жол бербейт:

    Sudo ап орнотуу snapd
    Топтом тизмеси окулуп жатат ... Бүттү
    Көз карандылык дарагын түзүү
    Статус тууралуу маалыматты окуу ... Бүттү
    E: Snapd топтому табылган жок

    Мен эмне кылып жатам?

  18.   Катаргин ал мындай деди:

    Чоң рахмат, бул мен терезелерде колдонгон программалардын бири жана аны Linux'та орнотууну кааладым

  19.   Оскар ал мындай деди:

    Chemabs жана Alejandro рахмат! Ubuntu 17.10 менен кемчиликсиз
    Sudo ап орнотуу snapd
    тез табуу
    sudo snap acestreamplayer орнотуу
    Мына ушуну менен!
    Укмуштуу нерсе, сиз расмий сайтка кирип, 2014-жылдан баштап форумга билдирүү жөнөтүп жатасыз! Жана анда алар Ubuntu 13.04 чейин гана эскеришет!

  20.   Marco Barria ал мындай деди:

    жакшы, мурунку комментарийлерде айтылгандай, ал arch in snapd менен мыкты иштейт:

    sudo pacman -S snapd
    sudo systemctl snapd.socket иштетүү
    өчүрүп-күйгүзүү
    sudo snap acestreamplayer орнотуу
    өчүрүп-күйгүзүү

    жана даяр:

  21.   mchavez ал мындай деди:

    салам, жана Ace агымын программалоочу болбостон орнотуунун жолу барбы ... терезелер менен жасалгандай